<?php

$conn=mysqli_connect("localhost","pos2seoprodevelo_payrolluser","@#payroll2040") or die("Could not connect");

mysqli_select_db($conn,"pos2seoprodevelo_payrolldb") or die("could not connect database");

?>